.faq

{

	

}



.block-faq-category .block-content ul

{		

	padding:10px;

}



.faq .right_column

{

	border-left:1px solid #AAAAAA;

	padding-left:15px;

}



.block-faq-category .block-content ul li a.active

{

	font-weight:bold;

}



.block-faq-category .block-content  ul li

{

	line-height:20px;

	list-style:none;	

}

.block-faq-category .block-content  ul li a,.block-faq-category .block-content  ul li a:visited,.block-faq-category .block-content  ul li a:link

{

	text-decoration:none;

	/*color:#3A3A3A;*/

}

.block-faq-category .block-content  ul li a:hover

{

	text-decoration:underline;

	/*color:#3A3A3A;

	border-bottom:1px solid red;*/

}



.faq, .faq h1

{

	color:#81B838;

}

.faq #most_frequently

{

	padding-left:15px;

}

.faq #most_frequently ul li

{

	font-size: 13px;

	line-height:25px;

	font-weight:bold;

	color:#526380;

	

}



.faq #most_frequently ul li #title

{

	color:#526380;

	font-weight:bold;

	text-decoration:none;

}



.faq #most_frequently ul li #title:hover

{

	color:#526380;

	font-weight:bold;

	

	text-decoration:underline;

}



.faq #searchform

{

	height:21px;

	background:url(../../images/faq_search_bar.png) top left no-repeat;

	background-color:#F5F5F5;

	

	padding:10px 10px 10px 30px;

	margin:30px;

}



.faq #searchform label

{

	font-weight:bold;

	font-size:18px;	

	float:left;

}

.faq #searchform #keyword

{

	float:left;

	margin-left:10px;

}

.faq #searchform .btnSearch

{

	float:left;

	display: inline;

	margin: 0px 0 0 5px;

	width: 25px;

	height: 25px;

	border: 0;

	background:url(../../images/search.gif) top left no-repeat;

}



.faq #searchform .btnSearch ins {display: none;}



.faq #list_category ul

{

	margin-left:15px;

}



.faq #list_category ul li

{

	width:45%;	

	margin-top:20px;

}



.faq #list_category .left

{

	clear:both;

}



.faq #list_category .right

{

	float:right;

}



.faq #list_category ul li h3

{

	font-weight:bold;

	font-size:12px;

	color:#DB7803;

	margin-bottom:10px;

}



.faq #list_category #title, .faq #list_category #title:visited,.faq #list_category #title:link

{

	text-decoration:none;

	color:#3A3A3A;

	

}



.faq #list_category #title:hover

{

	text-decoration:underline;

	color:#3A3A3A;

	

}

.faq #list_category ul li div

{

	padding-left:10px;

	padding-top:5px;

}



.faq #list_category a.more,.faq #list_category a.more:hover,.faq #list_category a.more:active,.faq #list_category a.more:visited

{

	text-decoration:underline;

	color:#DB7803;

}



.faq .faq_view

{

	color:#3A3A3A;

	margin-bottom:15px;

}



.faq .active

{

	background-color:#DEDEDE;

}



.faq .faq_view .faq_conent

{

	margin-left:15px;

}



.clearfix:after {

	content: ".";

	display: block;

	clear: both;

	visibility: hidden;

	line-height: 0;

	height: 0;

}

 

.clearfix {

	display: inline-block;

}

 

html[xmlns] .clearfix {

	display: block;

}

 

* html .clearfix {

	height: 1%;

}



#sidebarfaq

{

	padding:0 0 0 10px;

	font-weight:normal;

}



.block-faq .block-title strong{background-image:url("../../images/icon_mini_faq.gif");}

.block-faq  .block-title strong {background-position:0 0;background-repeat:no-repeat;padding-left:21px;}

.block-faq  .block-title strong span{padding-left:21px;}

#sidebarfaq ul li 

{

	font-size: 12px;

	line-height:20px;

	color:#526380;

}



#sidebarfaq ul li a

{

	font-weight:normal;

	text-decoration:none;

}



#sidebarfaq ul li a:hover

{

	font-weight:normal;

	text-decoration:underline;

}







.faq #most_frequently .faq_conent

{

        color:#3A3A3A;

	margin-left:15px;

}



 #title,   #title:visited,  #title:link

{

	text-decoration:none;

	color:#3A3A3A;

	

}

 #title:hover

{

	text-decoration:underline;

	color:#3A3A3A;

	

}

.search-hide-show

{

	margin-left:14px;

}



.faq #list_category .hide-show

{

        color:#3A3A3A;

	margin-left:-6px;

}



.faq #list_category .view-hide-show

{

	margin-left:20px;

}

